E’ da un pò che non scrivo, ma questo magari sarà utile a qualcuno come me.

Se avete prestashop come cms per le vendite, volete verificare i requisiti ma non vi funziona l’autenticazione di questo script è colpa di una protezione di apache. Precisamente CGI/FastCGI, lo potete verificare in caso con lo script standard php info.

Per risolvere basta modificare il file .htaccess e aggiungere:

RewriteCond %{HTTP:Authorization} .
RewriteRule .* - [E=HTTP_AUTHORIZATION:%{HTTP:Authorization}]

Inseritelo subito al inizio. Vedrete che ora funziona

(6)

There are no comments.

Leave a Reply